xss

XSS vulnerability in 2shared.com reported by Virus_Hima

WordPress Wordfence Security 3.3.5 Cross Site Scripting

WordPress Wordfence Security plugin version 3.3.5 suffers from a cross site scripting vulnerabili

CMSQLITE 1.3.2 LFI / XSS / Cross Site Request Forgery

CMSQLITE version 1.3.2 suffers from cross site request forgery, cross site scripting, and local f

Skype for iOS contains an XSS vulnerability that allows attackers steal information

 A Cross-Site Scripting vulnerability exists in the "Chat Message" window in Skype